body { background: #FFFFFF url(/extension/ezwebin/design/ezwebin/images/bg-fixed.png) no-repeat center 0 scroll; } 

#master-wrap { left: 0px !important; }

/* skip link */
div.skip {font-size:0.92em;z-index:900;display:block;width:99%;text-align:left;position: absolute;top: 0;left: 0;}
div.skip a, div.skip span, p.skip{ position: absolute;  overflow: hidden;  width: 0;  height: 0;   top:-4em;  left:-3em;}
div.skip a:active, div.skip a:focus {  position: absolute;  overflow: visible;  width: 100%;  height: auto;display:block;padding:2px 0 2px 0;  top: 0;text-indent:12px;  left: 0;background:#e7e7e7;}

/* NETWORK BAR ------------------- */
#network-bar { _height: 1%; padding: 1px 0 0 7px; clear: both; width: 991px; margin: auto; background: #000000; }
#network-bar:after { content: "."; clear: both; height: 0px; visibility: hidden; display: block; }
#network-bar dl {}
#network-bar dl dt { display: none; }
#network-bar dl dd.first { border: none; padding: 0; margin: 0; }
#network-bar dl dd { font-family: tahoma, arial, san-serif;  padding: 0 0 0 9px; margin: 0 0 0 7px; border-left: 1px solid #57646b; float: left; font-size: 1.0em; font-weight: 900; }
#network-bar dl dd a { color: #bec0c1; }


/* BRANDING ---------------------- */
#header { _height: 1%; width: 998px; margin: auto; background: #000000;} /*#242c30; }*/
#header:after { content: "."; clear: both; height: 0px; visibility: hidden; display: block; }
#header .branding-wrap { padding: 6px 8px 0 11px; width: 979px; }
#header .branding { height: 93px; position: relative; z-index: 200; width: 979px }
#header .branding .logo { position: absolute; left: 0px; top: 0px; width: 200px; height: 90px; background: transparent url(/extension/ezwebin/design/ezwebin/images/header/news-logo.jpg) no-repeat 0 0; }
#header .branding .logo a { float: left; clear: left; display: block; width: 100%; height: 100%; text-indent: -50000px; overflow: hidden; }
#header .branding .advertising { height: 93px; border-collapse:collapse; position: absolute; right: 0px; top: 0px; }


/* NAV -------------------------- */
#nav {  width: 998px; margin: auto; border-bottom: 1px #a6aaac solid; _height: 1%; position:relative; z-index: 150; }
#nav:after { content: "."; clear: both; visibility: hidden; display: block; height: 0px; }
#nav .nav-wrap { background: #000000; padding: 0 0 0 8px; float: left; width: 990px; }
#nav .nav-wrap .nav-list { float: left; background: #000000; }
#nav .nav-wrap .nav-list-2 { float: right; }
#nav .nav-wrap .nav-list li { float: left; position: relative; z-index: 100; background: transparent url(/extension/ezwebin/design/ezwebin/images/header/header-nav-bg.gif) no-repeat 0 0; }
#nav .nav-wrap .nav-list li a { margin: 0 0 0 2px; color: #ffffff; display: block; font-weight: 900; font-family: tahoma, arial, san-serif; font-size: 1.1em; padding: 5px 14px 5px 7px; background: transparent url(/extension/ezwebin/design/ezwebin/images/header/header-nav-bg.gif) no-repeat right 0; }
#nav .nav-wrap .nav-list li .drop-menu { position: absolute; background: #535a63; } 
#nav .nav-wrap .nav-list li .drop-menu { display: none; width: 120px; }
#nav .nav-wrap .nav-list li .drop-menu li { clear: both; float: none; background: none; padding: 0; margin: 0; width: 100%;  }
#nav .nav-wrap .nav-list li .drop-menu li a {  background: none; margin: 0; }
/* active */
#nav .nav-wrap .nav-list li.active { background: #f2f2f2 url(/extension/ezwebin/design/ezwebin/images/header/header-nav-bg.gif) no-repeat 0 -50px; }
#nav .nav-wrap .nav-list li.active a { margin: 0 0 0 2px; color: #ae0b0e; background: transparent url(/extension/ezwebin/design/ezwebin/images/header/header-nav-bg.gif) no-repeat right -50px; padding-right: 7px; } 

/* hover */
#nav .nav-wrap .nav-list li.hover { background: #535a63 url(/extension/ezwebin/design/ezwebin/images/header/header-nav-bg.gif) no-repeat 0 -100px; }
#nav .nav-wrap .nav-list li a.hover { color: #FFFFFF; background: transparent url(/extension/ezwebin/design/ezwebin/images/header/header-nav-bg.gif) no-repeat right -100px; }

#nav .nav-sub-wrap { float: left;  background: #f2f2f2; clear: both; width: 100%; border-bottom: solid 1px #fff; }

#nav .nav-sub-wrap .show-tier { padding: 0 0 0 9px; position: static; }
#nav .nav-sub-wrap .show-tier li { float: left; padding: 2px; }
#nav .nav-sub-wrap .show-tier li a { display: block; padding: 3px; font-size: 1.1em; font-family: tahoma, arial, san-serif; font-weight: 900; color: #ae0b0e; }
#nav .nav-sub-wrap .show-tier li.active a { background: #ae0b0e; color: #FFFFFF; padding: 4px 7px; }

#nav .nav-wrap .nav-list li#nav-list-newsnetwork .drop-menu { right: 0px; width: 140px; } 


#nav .nav-wrap .nav-list li#nav-list-blogs,
#nav .nav-wrap .nav-list li#nav-list-blogs a,
#nav .nav-wrap .nav-list li#nav-list-weather,
#nav .nav-wrap .nav-list li#nav-list-weather a,
#nav .nav-wrap .nav-list li#nav-list-video,
#nav .nav-wrap .nav-list li#nav-list-video a,
#nav .nav-wrap .nav-list li#nav-list-australianit,
#nav .nav-wrap .nav-list li#nav-list-australianit a { background-image: none; padding-right: 5px; }

/* site tools */
#nav ul.nav-site-tools { float: right; }
#nav ul.nav-site-tools li { float: left; padding: 2px; }
#nav ul.nav-site-tools li a { display: block; padding: 3px; font-size: 1.1em; color: #094F95; }

/* vertical specific nav changes... */
#nav .nav-wrap .nav-list li#nav-list-news.hover { background-color: #a20000; }
#nav .nav-wrap .nav-list li#nav-list-news a.hover { background-color: #a20000; }
#nav .nav-wrap .nav-list li#nav-list-news .drop-menu { background-color: #a20000; border-top: 1px #c10b0e solid; } 
/* Business */
#nav .nav-wrap .nav-list li#nav-list-business.hover { background-color: #535a63; }
#nav .nav-wrap .nav-list li#nav-list-business .drop-menu { background-color: #535a63; } 
#nav .nav-wrap .nav-list li#nav-list-business.active a { color: #673569; } 
#nav.business .nav-sub-wrap .show-tier li a { color: #673569; }
#nav.business .nav-sub-wrap .show-tier li.active a { background: #673569; color:#FFFFFF; }
/* Money */
#nav .nav-wrap .nav-list li#nav-list-money.active a { color: #185F6E; }
#nav.money .nav-sub-wrap .show-tier li a { color: #185f6e; }
#nav.money .nav-sub-wrap .show-tier li.active a { background: #185f6e; color:#FFFFFF; }
#nav .nav-wrap .nav-list li#nav-list-money.hover { background-color: #185f6e; }
#nav .nav-wrap .nav-list li#nav-list-money .drop-menu { background-color: #185f6e; border-top: 1px solid #207284; } 
/* Entertainment */
#nav .nav-wrap .nav-list li#nav-list-entertainment.active a { color: #840655; }
#nav.entertainment .nav-sub-wrap .show-tier li a { color: #840655; }
#nav.entertainment .nav-sub-wrap .show-tier li.active a { background: #840655; color:#FFFFFF; }
#nav .nav-wrap .nav-list li#nav-list-entertainment.hover { background-color: #840655; }
#nav .nav-wrap .nav-list li#nav-list-entertainment .drop-menu { background-color: #840655; border-top: #8d2967 solid 1px; } 
/* Travel */
#nav .nav-wrap .nav-list li#nav-list-travel.active a { color: #055790; }
#nav.travel .nav-sub-wrap .show-tier li a {color: #055790; }
#nav.travel .nav-sub-wrap .show-tier li.active a { background: #055790; color:#FFFFFF; }
#nav div.nav-wrap ul.nav-list li#nav-list-travel.hover { background-color: #055790; }
#nav .nav-wrap .nav-list li#nav-list-travel .drop-menu { background-color: #055790;  border-top: 1px #08619e solid; } 
/* Tech */
#nav .nav-wrap .nav-list li#nav-list-tech.active a { color: #673569; }
#nav.tech .nav-sub-wrap .show-tier li a {color: #673569; }
#nav.tech .nav-sub-wrap .show-tier li.active a { background: #673569; color:#FFFFFF; }
#nav div.nav-wrap ul.nav-list li#nav-list-technology.hover { background-color: #673569; }
#nav .nav-wrap .nav-list li#nav-list-technology .drop-menu { background-color: #673569; border-top: 1px solid #79407b; }
/* Blogs */
#nav .nav-wrap .nav-list li#nav-list-blogs.active a { }
#nav.blogs .nav-sub-wrap .show-tier li a { }
#nav.blogs .nav-sub-wrap .show-tier li.active a { }
/* Video */
#nav .nav-wrap .nav-list li#nav-list-video.active a { }
#nav.video .nav-sub-wrap .show-tier li a { }
#nav.video .nav-sub-wrap .show-tier li.active a { }



#nav-list-opinions,
#nav-list-mobile
 { display: none; }
 
 
#nav .nav-sub-toolbar { display: none; }
